
@font-face {
  font-family: 'SegoeUI-Light';
  src: url('assets/fonts/SegoeUI-Light.eot?#iefix') format('embedded-opentype'),  
  url('assets/fonts/SegoeUI-Light.woff') format('woff'), 
  url('assets/fonts/SegoeUI-Light.ttf')  format('truetype'), 
  url('assets/fonts/SegoeUI-Light.svg#SegoeUI-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SegoeUI';
  src: url('assets/fonts/SegoeUI.eot?#iefix') format('embedded-opentype'),  
  url('assets/fonts/SegoeUI.woff') format('woff'), 
  url('assets/fonts/SegoeUI.ttf')  format('truetype'), 
  url('assets/fonts/SegoeUI.svg#SegoeUI') format('svg');
  font-weight: normal;
  font-style: normal;
}

  @font-face {
    font-family: 'SegoeUI-Bold';
  src: url('assets/fonts/SegoeUI-Bold.eot?#iefix') format('embedded-opentype'),  
  url('assets/fonts/SegoeUI-Bold.woff') format('woff'), 
  url('assets/fonts/SegoeUI-Bold.ttf')  format('truetype'), 
  url('assets/fonts/SegoeUI-Bold.svg#SegoeUI-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat-ExtraBold';
  src: url('assets/fonts/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),  
  url('assets/fonts/Montserrat-ExtraBold.woff') format('woff'), 
  url('assets/fonts/Montserrat-ExtraBold.ttf')  format('truetype'), 
  url('assets/fonts/Montserrat-ExtraBold.svg#Montserrat-ExtraBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
